Subject: (urth) Crowley's Aegypt

From: Darryl Swett <edorian at hotmail.com>
Date: Thu, 30 Aug 2001 13:09:19 +0000

Does anyone have any information on Aegypt and Love & Sleep being 
republished when the fourth book comes out?  I have an opportunity to buy 
Aegypt in hardcover, in good condition, for $35.  But if it will be 
republished next year, I would prefer to save my money.  If anybody knows, 
could you please tell me?

Thanks!

Darryl

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

*More Wolfe info & archive of this list at http://www.urth.net/urth/